#ouibounce-modal {
  font-family: 'Open Sans', sans-serif;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
}
#ouibounce-modal .underlay {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(0,0,0,0.5);
  cursor: pointer;
  -webkit-animation: fadein 0.5s;
  animation: fadein 0.5s;
}
  #ouibounce-modal .oui-modal {
    width: 800px;
    /*background: #fff;*/
    z-index: 1;
    position: fixed;
    margin: auto;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
    #ouibounce-modal .oui-modal .modal-body-left {
      display: inline-block;
      width: 480px;
      padding: 25px 30px 20px 40px;
      text-align: center;
    }
    #ouibounce-modal .oui-modal .modal-body-right {
      display: inline-block;
      width: 320px;
      height: 100%;
      position: absolute;
      right: 0;
    }
      #ouibounce-modal .oui-modal .modal-body-right img {
        position: absolute;
        bottom: 0;
      }
  @media(max-width: 799px) {
    #ouibounce-modal .oui-modal {
      width: 600px;
      height: auto;
      max-height: 80%;
    }
    #ouibounce-modal .oui-modal .modal-body-left {
      width: 100%;
    }
    #ouibounce-modal .oui-modal .modal-body-right {
      width: 100%;
    }
      #ouibounce-modal .oui-modal .modal-body-right img {
        width: auto;
        height: auto;
      }
  }
@media(max-width: 599px) {
  #ouibounce-modal .oui-modal {
    width: 100%;
    height: auto;
    max-height: 80%;
  }
}
#ouibounce-modal .modal-body {
  font-size: 0.9em;
  background: white;
  border-radius: 5px;
  overflow: hidden;
  position: relative;
}
#ouibounce-modal form {
  text-align: center;
}
  #ouibounce-modal form .hs-form-field {
    margin-bottom: 10px;
  }
  #ouibounce-modal form .hs-error-msg {
    margin-top: 4px;
    margin-bottom: 0;
  }
  #ouibounce-modal form .legal-consent-container {
    margin: 20px 0 10px 0;
  }
#ouibounce-modal form input {
  outline: none;
}
  #ouibounce-modal form input[type=text],
  #ouibounce-modal form input[type=email] {
    padding: 18px 24px;
    font-size: 1.2em;
    border-radius: 5px;
    border: 1px solid #ccc;
    -webkit-font-smoothing: antialiased;
    width: 90%;
    padding: 10px 10px 10px 12px;
    height: 50px;
  }
    #ouibounce-modal form input[type=text]:focus,
    #ouibounce-modal form input[type=email]:focus {
      outline: auto;
      outline-color: #e84895;
    }
#ouibounce-modal form input[type=submit] {
  text-transform: uppercase;
  border-radius: 20px;
  color: #fff;
  border: none;
  cursor: pointer;
  -webkit-font-smoothing: antialiased;
  text-transform: none;
  font-size: 18px;
  min-width: 70%;
  width: 50%;
}
#ouibounce-modal form p {
  margin-top: 1px;
  padding-top: 1px;
  font-size: 0.9em;
}
#ouibounce-modal .grecaptcha-badge {
  margin: auto;
}
@-webkit-keyframes fadein {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}
@-ms-keyframes fadein {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}
@keyframes fadein {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}
@-webkit-keyframes popin {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
    opacity: 0;
  }

  85% {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    opacity: 1;
  }

  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}
@-ms-keyframes popin {
  0% {
    -ms-transform: scale(0);
    transform: scale(0);
    opacity: 0;
  }

  85% {
    -ms-transform: scale(1.05);
    transform: scale(1.05);
    opacity: 1;
  }

  100% {
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}
@keyframes popin {
  0% {
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    opacity: 0;
  }

  85% {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
    opacity: 1;
  }

  100% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}
